Build

To build mongoser you need  Java>= 1.5 and ant
After you download the source, unpack it and do "tar zxf mongoser-src.tar.gz"
cd  mongoser-src
do "ant resolve" - to resolve dependencies
do "ant run" - to compile and run server locally 
Comments